/* container */
.fullscreen {
	padding-bottom: 70px;
	padding-top: 80px;
	position: relative;
}
.fullscreen.farbe2 {
	background-color: #363636;
	color: #fff;
}
.fullscreen.hasimage {
	color: #fff;
}
.fullscreen.farbe2:first-child {
	margin-top: -30px;
}
.fullscreen.pattern.pattern-1::before {
	content: '';
	position: absolute;
	display: block;
	background: transparent url("../img/pattern.svg") center bottom repeat-x;
	background-size: contain;
	width: 180vw;
	height: 100%;
	bottom: 0;
	left: -50vw;
	z-index: 0;
	opacity: 0.1;
}
/*
.fullscreen.farbe2:first-child {
	margin-top: -30px;
}
*/
.fullscreen.space-before-small {
	padding-top: 55px;
}
.fullscreen.space-before-extra-small {
	padding-top: 0;
}
.fullscreen.space-after-small {
	padding-bottom: 50px;
}
.fullscreen.space-after-extra-small {
	padding-bottom: 0;
}
.fullscreen .container-fluid {
	/*
	max-width: 1710px;
	max-width: 1950px;
	*/
}
.fullscreen.hasimage .bgimage {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	opacity: 0.1;
}
.fullscreen.hasimage.collapse-xl {
	color: #333;
	padding-top: 0;
}
.fullscreen.hasimage.collapse-xl .bgimage {
	margin-bottom: 50px;
	position: static;
}
.fullscreen.hasimage .container, .fullscreen.hasimage .container-fluid {
	z-index: 1;
}
/* END container */

/* structure elements */
.structure-element {
}
/* END structure elements */

/* article */
.article {
	font-size: inherit;
	line-height: inherit;
	margin-bottom: 50px;
}
/*
.article.related + .article, .article.related + .after-related {
	margin-top: -30px;
}
*/
.tx_news_list_view .article:last-child {
	margin-bottom: 30px;
}
/*
.fullscreen.space-after-small .article:last-child {
	margin-bottom: 0;
}
*/
.articledata {
	position: relative;
}

/* article animations */
.articlestandard, .articleteaserwrapper, .articleteaserslider {
	opacity: 0;
	-webkit-transition: opacity 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000) 0.3s;
	-o-transition: opacity 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000) 0.3s;
	transition: opacity 3000ms cubic-bezier(0.190, 1.000, 0.220, 1.000) 0.3s;
}
.articlestandard.active, .articleteaserwrapper.active, .articleteaserslider.active {
	opacity: 1;
}

/* fix animation for datepicker */
.searchformcontainer.contentform {
	position: relative;
	z-index: 100;
}

/* image */
.foto {
	margin-bottom: 20px;
}
.foto a:link, .foto a:visited {
}
.foto img {
	height: auto;
	width: 100%;
}
/* END image */

/* columns */
.column {
	position: relative;
	-webkit-column-gap: 100px;
	-moz-column-gap: 100px;
	column-gap: 100px;
}
.column-2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
.column-3 {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
.column.column-3 {
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
}
/* END columns */

/* contentcontainer */
.contentcontainer {
	margin-bottom: 10px;
}
.contentcontainer img {
	max-width: 100%;
	height: auto;
}
.contentcontainer:empty {
	display: none;
}
.contentcontainer h4 {
}
.contentcontainer p {
	margin-bottom: 30px;
}
.contentcontainer a {
	text-decoration: underline;
}
.contentcontainer ul, .contentcontainer ol {
	padding-left: 20px;
	margin-bottom: 30px;
	position: relative;
	list-style: initial;
}
.contentcontainer ul li, .contentcontainer ol li {
}
.text-center:not(.text-lg-left) .contentcontainer ul, .text-center:not(.text-lg-left) .contentcontainer ol {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.legal .contentcontainer ul, .legal .contentcontainer ol {
	padding-left: 25px;
}
/* END contentcontainer */

/* article footer */
.articlefooter {
	position: relative;
	margin-bottom: 30px;
}
.article:last-child .articlefooter:last-child {
	margin-bottom: 0;
}
.articlefooter .btn {
	margin: 0 18px 12px 0;
	display: inline-block;
}
.articlefooter .btn:last-of-type {
	margin-right: 0;
}
.text-center .articlefooter .btn {
	margin: 0 9px 12px;
}
.text-right .articlefooter .btn {
	margin: 0 0 12px 18px;
}
/* END article footer */

/* article standard */
.articlestandard {
	max-width: 1280px;
	margin: 0 auto;
}
.container .articlestandard {
	max-width: 960px;
}
.articlestandard header, .articlestandard .articlefooter {
	max-width: 720px;
	margin: 0 auto;
}
.articlestandard.text-center header {
}
.articlestandard.text-right header {
	margin: 0;
	float: right;
}
.articlestandard .articledata > .row:not(:first-child) {
	margin-top: 40px;
}
.articlestandard .articledata > .row {
	margin-left: -25px;
	margin-right: -25px;
	clear: both;
}
.articlestandard .articledata > .row > div[class^="col"], .articlestandard .articledata > .row > div[class*=" col"] {
	padding-left: 25px;
	padding-right: 25px;
}
/*.articlestandard .articledata > .row > div:not(.articleimage) > div*/.articlestandard.smallwidth .articledata {
	max-width: 720px;
	margin: 0 auto;
}
.articlestandard .articledata > .row > div.articleimage + div > div {
	max-width: 455px;
	margin: 0;
}
.articlestandard .articledata > .row[class*="-reverse"] > div.articleimage + div > div {
	float: right;
	width: 100%;
}
.articlestandard .articleimage .foto {
	margin: 0;
	height: auto;
}
.articlestandard .articleimage .foto a {
	position: relative;
}
.articlestandard .articleimage .foto a img, .articlestandard .articleimage .swiper-container {
	width: 100%;
	height: auto;
	margin: 0;
}
/* END article standard */

/* article teaser */
.articleteaser {
	position: relative;
	display: block;
}
.articleteaser a.overlay-link {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -900em;
	overflow: hidden;
	z-index: 3;
}
.articleteaser .articleoverlay {
	position: relative;
	display: block;
}
.articleteaser .foto {
	position: relative;
	display: block;
	margin: 0;
	height: 0;
	padding-bottom: 50%;
	overflow: hidden;
}
.articleteaser .foto img {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: transform 2s;
	-moz-transition: transform 2s;
	-ms-transition: transform 2s;
	-o-transition: transform 2s;
	transition: transform 2s;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.articleteaser a.overlay-link:hover + .articleoverlay .foto img, .articleteaser a.overlay-link:active + .articleoverlay .foto img, .articleteaser a.overlay-link:focus + .articleoverlay .foto img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.articleteaser .articledata::after {
	content: '';
	clear: both;
	display: table;
}
.articleteaser .articledata .contentcontainer p:last-child, .articleteaser .articledata .articlefooter:last-child, .articleteaser .articledata .articlefooter .btn:last-child {
	margin-bottom: 0!important;
}
.articleteaser .articledata .articlefooter {
	margin-top: 30px;
}

/* variants */
/* large */
.articleteaser.large .foto::before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	background-color: rgba(48, 45, 43, 0.25);
	width: 100%;
	height: 100%;
	z-index: 1;
}
.articleteaser.large .articledata {
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 1310px;
	color: #fff;
	z-index: 2;
	padding: 15px;
}
.articleteaser.large .articledata .articledatainner {
	max-width: 615px;
	width: 100%;
}
.articleteaser.large .articledata .articledatainner h1, .articleteaser.large .articledata .articledatainner h2 {
	width: 130%;
}
.articleteaser.large .articledata.reverse .articledatainner {
	float: right;
}
.articleteaser.large .articledata.reverse .articledatainner h1, .articleteaser.large .articledata.reverse .articledatainner h2 {
	width: 110%;
}
/* END large */

/* small */
.articleteaser.smallteaser {
}
.articleteaser.smallteaser .foto {
	padding-bottom: 66.668%;
}
.articleteaser.smallteaser .articledata {
	padding-top: 26px;
}
.articleteaser.smallteaser h2, .articleteaser.smallteaser span.subtitle {
	font-size: 2.8rem;
	font-family: inherit;
}
/* END small */
/* END variants */

/* article teaser slider */
.articleteaserslider, .articleteaserwrapper {
	margin: 0 -15px;
	position: relative;
}
.article:last-child .articleteaserslider {
}
.articleteaserslider[data-items="1"] .swiper-container .swiper-button-prev, .articleteaserslider[data-items="1"] .swiper-container .swiper-button-next {
	display: none;
}
.articleteaserslider:not(.smallslider) .swiper-pagination {
	display: none;
}

/* teaser slider variants */
/* small */
.articleteaserslider .swiper-slide .articleteaser.smallteaser .articledata {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
}
.articleteaserslider .swiper-slide.swiper-slide-active .articleteaser.smallteaser .articledata {
	opacity: 1;
	visibility: visible;
}
/* END small */

/* large */
.articleteaserslider .articleteaser.large .articledata {
	padding-left: 170px;
	padding-right: 170px;
	max-width: 1620px;
}
/* END large */
/* END teaser slider variants */
/* END article teaser slider */

/* article teaser wrapper */
.articleteaserwrapper {
	overflow: hidden;
}
.article:last-child .articleteaserwrapper, .article:last-child .articleteaserslider {
	margin-bottom: -50px;
}

/* teaser wrapper variants */
.articleteaserslider.smallslider {
	padding-left: 280px;
	padding-right: 280px;
}
.articleteaserslider.smallslider .swiper-container {
	max-width: 720px;
	overflow: visible;
}
.articleteaserslider.smallslider .swiper-buttons {
	display: none;
}
.articleteaserslider.smallslider .swiper-pagination.number-pagination {
	left: auto!important;
	-webkit-transform: translateX(100%)!important;
	-moz-transform: translateX(100%)!important;
	-ms-transform: translateX(100%)!important;
	-o-transform: translateX(100%)!important;
	transform: translateX(100%)!important;
	right: -46px;
	width: 280px!important;
	bottom: auto;
	top: 66.668%;
	padding-top: 24px;
}
/* END teaser wrapper variants */
/* END article teaser wrapper */
/* END article teaser */

/* article accordion */
.articleaccordion {
}
.articleaccordion .accordion {
}
.articleaccordion .accordionheader {
	padding: 10px 0;
	margin: 0;
}
.articleaccordion .accordioncontent {
}
.articleaccordion .accordioncontent p:last-child, .articleaccordion .accordioncontent ul:last-child, .articleaccordion .accordioncontent ol:last-child {
	margin-bottom: 0;
}
.articleaccordion .accordion:not(:last-child) {
	border-bottom: 2px solid #58B2CF;
}
/* END article accordion */

/* article video */
.articlevideo {
}
.fullscreen .container-fluid .articlevideo {
	margin-left: -15px;
	margin-right: -15px;
}
.articlevideo .video, .articleimage .video {
}
.articlevideo .video .embed-responsive, .articleimage .video .embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.articlevideo .video .embed-responsive.embed-responsive-16by9, .articleimage .video .embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
/*
.fullscreen .container-fluid .articlevideo .video .embed-responsive.embed-responsive-16by9 {
	padding-bottom: 40%;
}
*/
.articlevideo .video .embed-responsive .embed-responsive-item,
.articlevideo .video .embed-responsive iframe,
.articlevideo .video .embed-responsive embed,
.articlevideo .video .embed-responsive object,
.articlevideo .video .embed-responsive video,
.articleimage .video .embed-responsive .embed-responsive-item,
.articleimage .video .embed-responsive iframe,
.articleimage .video .embed-responsive embed,
.articleimage .video .embed-responsive object,
.articleimage .video .embed-responsive video {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}

/* youtube */
.articlevideo .video.youtube, .articleimage .video.youtube {
}
.articlevideo .video.youtube div[data-type="placeholder"], .articleimage .video.youtube div[data-type="placeholder"] {
	height: 100%!important;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	line-height: normal;
}
/* END article video */

/* article image */
.articleimage {
}
.fullscreen .container-fluid .articleimage {
}
.fullscreen.space-after-extra-small .container-fluid .article:last-child .articleimage {
	margin-bottom: -50px;
}
.articleimage .foto {
	margin: 0;
	overflow: hidden;
}
.articleimage .foto a {
	position: relative;
	display: block;
}
.articleimage .foto a[data-fancybox]::after {
	content: '\e905';
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	display: block;
	right: 20px;
	text-align: center;
	font-size: 24px;
	width: 56px;
	height: 56px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	line-height: 54px;
	bottom: 20px;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	opacity: 0;
	visibility: hidden;
}
.articleimage .foto a[data-fancybox] img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: transform 2s;
	-moz-transition: transform 2s;
	-ms-transition: transform 2s;
	-o-transition: transform 2s;
	transition: transform 2s;
}
.articleimage .foto a[data-fancybox]:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.articleimage .foto a[data-fancybox]:hover::after {
	opacity: 1;
	visibility: visible;
}
.articleimage .foto, .articleimage .video .embed-responsive {
}
.articleimage[data-items="1"] .swiper-button-prev, .articleimage[data-items="1"] .swiper-button-next {
	display: none;
}
/* END article image */

/* article gallery */
.articlegallery {
}
.articlegallery .gallery-container {
	overflow: hidden;
}
.articlegallery .gallery-wrapper {
	margin-left: -15px;
	margin-right: -15px;
}
.articlegallery .gallery-wrapper.row-3 {
}
.articlegallery .gallery-item {
	float: left;
	padding: 15px;
	width: 100%;
}
.articlegallery .gallery-wrapper.row-2 .gallery-item {
	width: 50%;
}
.articlegallery .gallery-wrapper.row-3 .gallery-item {
	width: 33.33%;
}
.articlegallery .gallery-wrapper.row-4 .gallery-item {
	width: 25%;
}
.articlegallery .gallery-wrapper.row-5 .gallery-item {
	width: 20%;
}
.articlegallery .gallery-item .foto {
	position: relative;
	margin: 0;
	height: 0;
	padding-bottom: 75%;
	overflow: hidden;
}
.articlegallery .gallery-item .foto a {
	display: block;
}
.articlegallery .gallery-item .foto a[data-fancybox]::after {
	content: '\e905';
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	display: block;
	right: 20px;
	text-align: center;
	font-size: 24px;
	width: 56px;
	height: 56px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	line-height: 54px;
	bottom: 20px;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	opacity: 0;
	visibility: hidden;
}
.articlegallery .gallery-item .foto a[data-fancybox] img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: transform 2s;
	-moz-transition: transform 2s;
	-ms-transition: transform 2s;
	-o-transition: transform 2s;
	transition: transform 2s;
}
.articlegallery .gallery-item .foto a[data-fancybox]:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.articlegallery .gallery-item .foto a[data-fancybox]:hover::after {
	opacity: 1;
	visibility: visible;
}
.articlegallery .gallery-item .foto a:hover, .articlegallery .gallery-item .foto a:active, .articlegallery .gallery-item .foto a:focus {
}
.articlegallery .gallery-item .foto img {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	-webkit-transition: transform 2s;
	-moz-transition: transform 2s;
	-ms-transition: transform 2s;
	-o-transition: transform 2s;
	transition: transform 2s;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.articlegallery .gallery-item .foto a:hover img, .articlegallery .gallery-item .foto a:active img, .articlegallery .gallery-item .foto a:focus img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
/* END article gallery */

/* osm map */
/* END osm map */
/* END article */

/* paralax */
.parallax-container {
	position: relative;
	overflow: hidden;
	height: 500px;
}
.parallax-container .parallax {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.parallax-container .parallax img {
	position: absolute;
	left: 50%;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translateX(-50%);
	transform: translate3d(0, 0, 0) translateX(-50%);
}
/* END paralax */


/* map */
#map {
}
#map a {
	position: relative;
	display: block;
	height: 650px;
}
#map img {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
/* END map */

/* responsive */
/* desktop large */
@media (max-width: 1600px) {
	/* article */
	/* article teaser */
	/* END article teaser */
	/* END article */
}
/* END desktop large */

/* desktop */
@media (max-width: 1440px) {
	/* article gallery */
	.articlegallery .gallery-wrapper.row-5 .gallery-item {
		width: 25%;
	}
	/* END article gallery */
}
/* END desktop */

@media (max-width: 1200px) {
}

/* tablet */
@media (max-width: 1080px) {
	/* container */
	.fullscreen {
		padding-bottom: 30px;
		padding-top: 60px;
	}
	.fullscreen.space-after-extra-small .container-fluid .article:last-child .articleimage {
		margin-bottom: -30px;
	}
	/* END container */

	/* columns */
	.column {
		-webkit-column-gap: 60px;
		-moz-column-gap: 60px;
		column-gap: 60px;
	}
	.column-3 {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	/* END columns */

	/* article */
	.article {
		margin-bottom: 30px;
	}

	/* article standard */
	.articlestandard .articleimage .foto, .articlestandard .articledata > .row > div.articleimage + div > div {
		margin: 0 auto;
		max-width: 720px;
	}
	.articlestandard .articleimage .foto {
		margin-bottom: 30px;
	}
	.articlestandard .articledata > .row[class*="-reverse"] > div.articleimage + div > div {
		float: none;
	}
	/* END article standard */

	/* article accordion */
	.accordion.init > .accordionheader::after, .dropdown-toggle::after, .select-wrapper::after {
		font-size: 18px;
	}
	/* END article accordion */

	/* article teaser */
	.article:last-child .articleteaserwrapper, .article:last-child .articleteaserslider {
		margin-bottom: -30px;
	}
	.articleteaser .foto {
		padding-bottom: 60%;
	}
	.articleteaser.large .articledata .articledatainner h1, .articleteaser.large .articledata .articledatainner h2 {
		width: 100%;
	}

	.articleteaserslider .articleteaser.large .articledata {
		padding-left: 80px;
		padding-right: 80px;
	}

	.articleteaserslider.smallslider {
		padding-left: 80px;
		padding-right: 80px;
	}
	.articleteaserslider.smallslider .swiper-container {
		padding-bottom: 20px;
	}
	.articleteaserslider.smallslider .swiper-pagination.number-pagination {
		right: 50%;
		-webkit-transform: translateX(50%)!important;
		-moz-transform: translateX(50%)!important;
		-ms-transform: translateX(50%)!important;
		-o-transform: translateX(50%)!important;
		transform: translateX(50%)!important;
		width: auto!important;
		margin-left: 0;
		top: auto!important;
		bottom: 0!important;
	}

	.articleteaser.smallteaser h2, .articleteaser.smallteaser span.subtitle {
		font-size: 2.4rem;
	}
	/* END article teaser */
	/* END article */

	/* article gallery */
	.articlegallery .gallery-wrapper.row-4 .gallery-item, .articlegallery .gallery-wrapper.row-5 .gallery-item {
		width: 33.33%;
	}
	/* END article gallery */
}
/* END tablet */

@media (max-width: 800px) {
	/* article */
	/* article teaser */
	.articleteaser .foto {
		padding-bottom: 70%;
	}
	/*
	.articleteaser.large .articledata {
		position: relative;
		left: auto;
		top: auto;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		max-width: none;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.articleteaser .foto {
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	*/
	/* END article teaser */
	/* END article */
}

/* smartphone */
@media (max-width: 640px) {
	/* container */
	.fullscreen {
		padding-bottom: 20px;
		padding-top: 50px;
	}
	.fullscreen.farbe2:first-child {
		margin-top: -15px;
	}
	.fullscreen.space-after-extra-small + .fullscreen.farbe2.pattern.pattern-1::before {
		display: none;
	}
	.fullscreen.farbe2.pattern.pattern-1::before, #footercontent::before {
		top: -46px;
		width: 100px;
		height: 62px;
	}
	/* END container */

	/* general */
	.contentcontainer p, .contentcontainer ul, .contentcontainer ol {
		margin-bottom: 16px;
	}
	/* END general */

	/* columns */
	.column {
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}
	.column-2, .column-3 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.column-2::before, .column-3::before {
		display: none;
	}
	/* END columns */

	/* article */
	.article {
		font-size: 1.7rem;
		margin-bottom: 30px;
	}

	/* articlestandard */
	.articlestandard .articledata > .row:not(:first-child) {
		margin-top: 20px;
	}
	/* END articlestandard */

	/* article accordion */
	.accordion.init > .accordionheader::after, .dropdown-toggle::after, .select-wrapper::after {
		font-size: 16px;
	}
	/* END article accordion */

	/* articleteaser */
	.articleteaser .foto {
		padding-bottom: 80%;
	}
	.articleteaserslider .articleteaser.large .articledata {
		padding-left: 65px;
		padding-right: 65px;
	}

	.articleteaserslider.smallslider {
		padding-left: 15px;
		padding-right: 45px;
	}
	.articleteaserslider.smallslider .swiper-pagination.number-pagination {
		padding-left: 30px;
	}

	.articleteaser.smallteaser h2, .articleteaser.smallteaser span.subtitle {
		font-size: 2.2rem;
	}
	/* END articleteaser */
	/* END article */

	/* article gallery */
	.articlegallery .gallery-wrapper {
		margin-left: -8px;
		margin-right: -8px;
	}
	.articlegallery .gallery-item {
		padding: 8px;
	}
	.articlegallery .gallery-wrapper.row-3 .gallery-item, .articlegallery .gallery-wrapper.row-4 .gallery-item, .articlegallery .gallery-wrapper.row-5 .gallery-item {
		width: 50%;
	}
	.articlegallery .gallery-item .foto a[data-fancybox]::after, .articleimage .foto a[data-fancybox]::after {
		right: 10px;
		font-size: 18px;
		width: 40px;
		height: 40px;
		line-height: 38px;
		bottom: 10px;
	}
	/* END article gallery */
}
/* END smartphone */

@media (max-width: 480px) {
	/* article */
	.article {
		font-size: 1.6rem;
	}

	/* articleteaser */
	.articleteaser .foto {
		padding-bottom: 120%;
	}
	/* END articleteaser */
	/* END article */
}

@media (max-width: 420px) {
	/* article */
	/* articleteaser */
	.articleteaser .foto {
		padding-bottom: 150%;
	}
	/* END articleteaser */
	/* END article */
}

/* smartphone small */
@media (max-width: 360px) {
}
/* END smartphone small */
/* END responsive */
